> ## Documentation Index
> Fetch the complete documentation index at: https://docs.tikway.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# 图片生成

> Flux 通过 `POST /v1/images/generations` 支持文生图和图生图。参考图统一使用 `images`，最多 4 张；输出尺寸使用 `size`，每次生成一张图片。`seed`、`output_format` 和 `safety_tolerance` 为所选模型支持的可选参数，能力以 Get Models 为准。



## API Specification

The full API specification for this endpoint is available in the [documentation index](https://docs.tikway.ai/llms.txt).


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.